﻿

.footer-top {
    width: 100%;
    float: left;
}
.cpToolbar .nav .dropdown .openNotifications .dropOut{right:16px}
.cpToolbar .dropdown .menu{min-width:100%;max-width:400px}
.cpToolbar .dropdown .menu.flip{left:auto;right:0}
.cpToolbar.admin .dropdown .menu a:hover,.cpToolbar.admin .dropdown .menu a:focus,.cpToolbar.admin .dropdown .menu a:active{background-color:#d8e7f4}


#widgets .tagcloud,
#widgets .textwidget {
	display: block;
	line-height: 1.5em;
	margin: 0;
	word-wrap: break-word;
}


#widgets .textwidget a {
	display: inline;
}

	.textwidget { color: #e7d8c5; }

.content_heading {
  padding: 20px 0;
  text-align: center;
}
#alternative_footer{background:#FFF;color:#828282;font-size:.9em;width:980px;margin:5px auto;padding:10px;}
#alternative_footer a{color:#828282;}


.genesis-nav-menu .menu-item {
  display: inline-block;
  text-align: left; }


.genesis-nav-menu .menu-item:hover {
  position: static; }
#primary-wrapper #header-logo {margin-top:32px;}

.w3eden .tooltip.left {
    padding: 0 5px;
    margin-left: -3px;
}

.w3eden .tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #000000;
}

.w3eden .popover.left {
    margin-left: -10px;
}

.w3eden .carousel-control.left {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.0001)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

.w3eden .btn span.left-icon{
    float: left;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.16);
    border-bottom-left-radius: 3px;
    border-right: 1px solid rgba(0, 0, 0, 0.12);
    border-top-left-radius: 3px;
    margin-top: -7px;
    padding: 7px 12px;
    margin-left: -12px;
    position: relative;
    width: 40px;
}

	#Header.is-sticky .addons, 
	#Header.is-sticky .logo { display:none;}

	#Header .logo { position: static; float: left; width: 100%; text-align: center; margin: 0; }

	#Header .logo #logo { padding: 30px 10px; }

.szukaj {
    float: right;
    margin: 39px 20px 0;
}

.center_xu_buttom {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DAB8B8;
}

.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

.panel-heading + .list-group .list-group-item:first-child {
  border-top-width: 0;
}

.panel-group .panel-heading {
  border-bottom: 0;
}




.home-page-research .panel-heading
{
	padding: 0;
}


.home-page-research .panel-heading p:first-child
{
	display: none;
}


.panel, .panel-default, .panel-heading, .panel-title  {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

	.mg-menu-title h5 {font-size: 12px;}

	.mg-menu-title {padding-left: 0;}
.ico-arrow,.ico-nation,.ico-plus,.ico-prem,.ico-premium-tank,.ico-question,.ico-technic-type,.ico-vehicle-type,.rastr-flag{font:0/0 a;text-shadow:none;color:transparent}
.rastr-flag{display:inline-block;vertical-align:middle;width:29px;height:18px;background-size:cover}
#cff .cff-post-text-link{display:block;}

.vc_row-fluid .vc_span12,
.wpb_teaser_grid.wpb_carousel .vc_span12 {
  width: 100%;
}

	
	
	.full-width-content.vc_row-fluid .vc_span2,
	.full-width-content.vc_row-fluid .vc_span3,
	.full-width-content.vc_row-fluid .vc_span4,
	.full-width-content.vc_row-fluid .vc_span5,
	.full-width-content.vc_row-fluid .vc_span6,
	.full-width-content.vc_row-fluid .vc_span7,
	.full-width-content.vc_row-fluid .vc_span8,
	.full-width-content.vc_row-fluid .vc_span9,
	.full-width-content.vc_row-fluid .vc_span10,
	.full-width-content.vc_row-fluid .vc_span11, 
	.full-width-content.vc_row-fluid .vc_span12 { width: 100%!important; height: auto!important; }

	.full-width-content.vc_row-fluid .vc_span12 { width: 100%; }
.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p,.nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content p,.full-width-content .vc_span12 .swiper-slide .content p{font-size:18px!important;line-height:31.2px!important;}
.nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content p,.nectar-slider-wrap[data-full-width="boxed-full-width"][data-fullscreen="false"] .swiper-slide .content p,.full-width-content .vc_span12 .nectar-slider-wrap[data-fullscreen="false"] .swiper-slide .content p{font-size:7.68px!important;line-height:17.52px!important;}


.vc_span12.hp-blog-styled.wpb_column.column_container .wpb_wrapper .row #post-area article{
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
}


.main-content .vc_span12.hp-blog-styled.wpb_column.column_container .wpb_wrapper .row #post-area article h2 a{
	font-weight: 400;
	font-size:22px;
	color:#047a28!important;
}


.vc_span12.hp-blog-styled.wpb_column.column_container .wpb_wrapper .row #post-area .post .more-link span{
	background-color: transparent;
	border: 2px solid #0da85b;
	color:#0da85b;
	padding: 10px 25px;
	text-transform: uppercase;
}


.vc_span12.hp-blog-styled.wpb_column.column_container .wpb_wrapper .row #post-area .post-content .post-meta.no-img {
	display:none!important;
}


.vc_span12.hp-blog-styled.wpb_column.column_container .wpb_wrapper #post-area article.post .content-inner {
	border-bottom:none;
}


.vc_span12.hp-blog-styled.wpb_column.column_container .wpb_wrapper .row #post-area article.post .more-link span:hover{
	color:#fff;
}


.vc_span12.hp-blog-styled.wpb_column.column_container .wpb_wrapper #post-area span.bottom-line {
	display:none;
}


.vc_span12.hp-blog-styled.wpb_column.column_container .wpb_wrapper #post-area .post-content .excerpt p{
	line-height: 20px;
    font-size: 12px;
}


.vc_span12.hp-blog-styled #post-area.masonry {
    margin-bottom:0;
}


#widgets .tagcloud,
#widgets .textwidget {
	display: block;
	line-height: 1.5em;
	margin: 0;
	word-wrap: break-word;
}


#widgets .textwidget a {
	display: inline;
}

	.textwidget { color: #e7d8c5; }

  .mobile-navigation .tertiary-nav {
    border-bottom: 1px solid #0e5e7b;
    padding-bottom: 20px; }

    .mobile-navigation .tertiary-nav .subnavigation-link {
      margin-left: 20px; }
footer .container .footer-row-two .logo-container{margin-right:1%}
footer .container .footer-row-two .logo-container img{max-width:116px}

.logotext {font-weight: bold; color:#FFF;	text-indent: 20px;}
.calendar-calendar td .inner .view-field,.calendar-calendar td .inner .view-field a{color:#444;font-weight:normal;}
.calendar-calendar .week-view .full .calendar-agenda-hour
.calendar-calendar .month-view .full .single-day .inner .view-item{float:left;width:100%;}
.calendar-calendar .month-view .full td.single-day .inner div,.calendar-calendar .month-view .full td.single-day .inner div a,.calendar-calendar .month-view .full td.multi-day .inner div,.calendar-calendar .month-view .full td.multi-day .inner div a,.calendar-calendar .month-view .full td .inner div.calendar.monthview div,.calendar-calendar .month-view .full td .inner div.calendar.monthview div a,.calendar-calendar .week-view .full td.single-day .inner div,.calendar-calendar .week-view .full td.single-day .inner div a,.calendar-calendar .week-view .full td.multi-day .inner div,.calendar-calendar .week-view .full td.multi-day .inner div a,.calendar-calendar .week-view .full td .inner div.calendar.weekview div,.calendar-calendar .week-view .full td .inner div.calendar.weekview div a,.calendar-calendar .day-view .full td .inner div.view-item,.calendar-calendar .day-view .full td .inner div.calendar div,.calendar-calendar .day-view .full td .inner div.calendar div a{background:none;}
.calendar-calendar .month-view .full td.multi-day .inner .view-field,.calendar-calendar .month-view .full td.multi-day .inner .view-field a,.calendar-calendar .week-view .full td.multi-day .inner .view-field,.calendar-calendar .week-view .full td.multi-day .inner .view-field a,.calendar-calendar .day-view .full td.multi-day .inner .view-field,.calendar-calendar .day-view .full td.multi-day .inner .view-field a{color:#ffffff;}
.calendar-calendar .month-view .full td.multi-day .calendar.monthview .view-field{white-space:nowrap;float:left;margin-right:3px;}
.calendar-calendar .week-view .full td.multi-day .calendar.weekview .view-field{white-space:nowrap;display:inline;margin-right:3px;}
.calendar-calendar .day-view .full td.multi-day .calendar.weekview .view-field{display:block;}
.view .date-nav-wrapper .clear-block{margin-bottom:10px;}
.view .date-nav-wrapper{position:relative;margin-top:5px;width:100%;}
.view .date-nav-wrapper .date-nav{background-color:transparent;border:0px;height:30px;height:auto;min-height:30px;position:relative;margin-bottom:10px;}
.view .date-nav-wrapper .date-prev a,.view .date-nav-wrapper .date-next a{text-decoration:none;color:inherit;font-size:12px;}
.view .date-nav-wrapper.date-nav a:hover{text-decoration:underline;}
.view .date-nav-wrapper .date-prev{-moz-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;background:none repeat scroll 0 0 #dfdfdf;float:none;padding:5px 0;position:absolute;right:60px;left:auto;text-align:right;top:0px;width:auto;z-index:1;font-size:12px;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
.view .date-nav-wrapper .date-prev a{margin-left:10px;font-weight:bold;}
.view .date-nav-wrapper .date-heading{position:relative;width:100%;top:0px;text-align:center;z-index:0;}
.view .date-nav-wrapper .date-heading h3{line-height:30px;font-size:1.7em;}
.view .date-nav-wrapper .date-next{-moz-border-radius:0px 5px 5px 0px;border-radius:0px 5px 5px 0px;background:none repeat scroll 0 0 #dfdfdf;float:none;padding:5px 0;position:absolute;right:0px;text-align:right;top:0px;width:auto;z-index:1;font-size:12px;}
.view .date-nav-wrapper .date-next a{margin-right:10px;font-weight:bold;}
.view-calendar .feed-icon{margin-top:5px;}
.view table.mini .date-prev,.view table.mini .date-next{background:none;}
.view .progress-disabled{float:none;}


	.view-jugadores-convocados .isotope-element{height: 370px;}


	.view-jugadores-internacionales .isotope-element img {height:180px}

	.view-jugadores-internacionales .isotope-element {height: 230px}

	

	.view-jugadores-convocados .isotope-element.grid_2,
	.view-jugadores-internacionales .isotope-element.grid_2 {
		  width: 23%;
		  margin: 0 0 30px;
		  margin-left: 1%;
		  margin-right: 1%;
	}


	.view-nuevo-reel .icono-cat {width: 20px;height: 33px;background-size: 20px 33px;}

	.view-id-ipress_blocks .view-content .grid_6.alpha .float-shadow img, .view-header .view-news-group .view-content .grid_6 alpha .views-field img{
		width:95%!important;
	}

	.view .date-nav-wrapper ul.pager li a {font-size: 55px}

	.page-calendario .view .date-nav-wrapper .date-prev, 
	.page-calendario .view .date-nav-wrapper .date-next{
		  padding: 35px 0px;
	}

	.page-calendario .view-calendario .date-heading {
		padding: 0px 0 30px;
	}

	.page-calendario .view-calendario .date-nav-wrapper,
	.page-calendario .view-calendario .view-content
	{display: none;}


	.view-buscador-partidos .views-exposed-form .views-exposed-widget {padding: 5px;}
.post{padding:20px 0;border-bottom:1px solid #e4e4e4}
.post:after{content:"";display:table;clear:both}
.post .gsc-thumbnail{width:17%}


.tab-nav {
	position:relative;
}


.tab-nav li {
	font-size:16px;
	text-transform:uppercase;
	color:#fff;
	padding:12px 8px 5px 8px;
	float:right;
	margin-left:25px;
	font-weight:bold;
}


.tab-nav li.tab-donate {
	background:#86c350;
}


.tab-nav li.tab-store {
	background:#fbb44b;
}


.tab-nav li.tab-connect {
	background:#597cbb;
}


.menu-item {
    display: inline;
}


ul#mainnav li.heading {
	cursor: pointer;
	font-size: 1.5em;
}
